
\maintitle{OnGQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\newpage

\centeredsubtitle{\shootingweapons}

\startartillerytable
\mazaszappin{} & - & \distance{24} & \STasuser{} & \STasuser{} & 3 & \aim{} (2+)\par\alphaorderlistpar{\magicalattacks{},\quicktofire{}} \tabularnewline
\ballista{} (\skewerer{}) & - & \distance{48} & 3 [6] & 10 & 1 & \alphaorderlistpar{\areaattack{} (1\timess{}5),[\multiplewounds{\Dthree{}}{}]} \tabularnewline
\splatterer{}\newline (\greenhidecatapult{}) & \catapult{} (4\timess{}4) & \distance{12--60} & 3 [7] & 0 [4] & 1 & \multiplewounds{\Dthree{}}{\clippedwings{}} \tabularnewline
\gitlauncher{}\newline (\greenhidecatapult{}) & \catapult{} & \distance{12--60} & 5 & 4 & 1 & \Dthree{}+1 \hits\par\gitlauncherqrsnote{} \tabularnewline
\weblauncher{} (\gargantula{}) & \catapult{} (4\timess{}4) & \distance{6--36} & 3 & 0 & 1 & \weblauncherQRSnote{} 
\closeartillerytable

\vspace*{20pt}

\centeredsubtitle{\aimtable}

\startaimtable
\mazaszappin{} & 2+ & \character{} \tabularnewline
\bow{} & 3+ & \goblinking{}, \goblinchief{} \tabularnewline
& 4+ & \everyotherunit{} \tabularnewline
\crossbow{} & 4+ & \orc{} \tabularnewline
\ballista{} & 4+ & \skewerer{} \tabularnewline
\splatterer{} & 4+ & \greenhidecatapult{} \tabularnewline
\gitlauncher{} & 4+ & \greenhidecatapult{} \tabularnewline
\weblauncher{} & 4+ & \gargantula{} \tabularnewline
\throwingweapons{} & 5+ & \allunits{} \tabularnewline
\closeaimtable

\debugfooter% else footer goes wild because of ocgcolorlinks
